Subject: [NEXTEL-1] Re: In building coverage

From: [email-masked]
Date: Sun, 17 Aug 2003 18:21:55 -0400

-------- Original Message --------
From: [email-masked]
Subject: Re: In building coverage

Acts like the 1996 telecom act has proven to be a friend and a foe when it comes
to municipalities across the us. The telecom act is almost "Bullet Proof" and
needs to be revised considering the advancements in technology since it was
passed.

Jack Daniel wrote:

> FYI.
>
> I've added a few more examples lately, but the basic are the same.
> I also gave a talk at APCO in Indy on this subject.
>
> Unlike 'no interference' codes, in-building coverage codes are being
> overturned.
>
> But I may be wrong.........
> Jack Daniel
> =====================================
>
> [email-masked] wrote:
> >
> > Thanks Mark.......Your approach and those listed on Jack D.'s website are a lot
> > more scientific that those describe by Mark  Pallans. Your approach at least has a
> > criteria.
> >
> > Mark Filla wrote:
> >
> > >  Attached is what we are using until we update the County Building Code.We have
> > > equipped the Fire Inspectors with handheld digital signal level meters and they
> > > have been instructed that if the building has less than -102 dBm of signal they
> > > do not get a CO.  Period!
> > >
> > > >>> [email-masked] Wednesday, August 13, 2003 5:23:42 PM >>>
> > >
> > >
> > > radiopro1 wrote:
> > >
> > > >  We know that a devloper would NEVER go to court for
> > > > months or years when he knows he can be back in business in  days or
> > > > hours just for out of pocket expenses.
> > >
> > > I guess you did not read the docket..........
> > >
> > > >
> > > > Its not as easy a case as you may think-- the law merely states that
> > > > developers may not interfere with the public safety communications of
> > > > the City.
> > >
> > > It's not my "Thinking"-  Take a look at the opinion of the Courts and that of
> > > the top Construction Lawyers.
> > > pacer.psc.uscourts.gov,  http://www.westlaw.com You will see a high success rate
> > > battling such ordinances.
> > >
> > > The key word is "Interfere" .......this is open to wide interpretation.
> > > What is the interpretation of "Interfere" as defined by Ft. Lauderdale?
> > >
> > > > The test???  Did a police radio work at this location
> > > > before the building went in?  Duhhhhh--- of course because it was an
> > > > open field.
> > >
> > > Using that simplistic approach the liability shifts.
> > >
> > >
> > >

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for Your HP, Epson, Canon or Lexmark
Printer at Myinks.com. Free s/h on orders $50 or more to the US & Canada. http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/l.m7sD/LIdGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/